<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [offlineExpGained](./bitburner.runningscript.offlineexpgained.md)

## RunningScript.offlineExpGained property

Total amount of hacking experience earned from this script when offline

**Signature:**

```typescript
offlineExpGained: number;
```
